/*
Theme Name: Response Child Theme
Theme URI: http://cyberchimps.com/
Description: Child Theme for Response
Author: CyberChimps
Author URI: http://cyberchimps.com
Template: response
Version: 0.1
*/

@import url("../response/style.css");

html {
	margin: 0;
    padding: 0;
}

body {
	background-color: #111111;
	background-image: url('https://www.jazzweek.com/assets/bgslim.png'), url('https://www.jazzweek.com/assets/stripe_614eb14cd119cff45ed49f96f0fc475c.png');
	background-repeat: repeat-y, repeat;
	background-position: top center, top left;
	background-attachment: fixed, fixed;
	color: black;
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-family: "myriad-pro";
}

div.rpx_user_icon {
	color: black;
	font-weight: 700;
}

body, div, p, input, textarea 
{
	font-size: 16px;
	line-height: 1.3em;
}

p {
	font-family: "ff-meta-serif-web-pro";
	line-height: 1.4em;
}	

.row {
	position: relative;
}

#sidebar.four.columns {
}

#content.eight.columns {
	width: 64%;
}

.row, .post_container, .widget-container, #crumbs, .sliderwrap  {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.post_container, #crumbs, .sliderwrap {
	border: 0;	
	box-shadow:0 0 6px rgba(0,0,0,.2) inset;
	-mozilla-box-shadow:0 0 6px rgba(0,0,0,.2) inset;
	-webkit-box-shadow:0 0 6px rgba(0,0,0,.2) inset;
}

.sliderwrap {
	width: 980px;
	height: 300px;
	padding: 20px;
	margin-bottom: 2px;
	background-color: #f2f2f2;
	line-height: 1.3em;
}

.sliderwrap p {
	font-size: 1.5em;
	font-family: "myriad-pro", Arial, Helvetica, sans-serif;
	margin-top: 30px;
	line-height: 1.4em;
}

.sliderwrap h2 {
	font-size: 36px;
	line-height: 48px;
}

h2.slider {
	font-size: 36px;
	line-height: 48px;
}

.slidercontent {
	width: 650px;
	float: right;
}

.fps-thumb img {
	-mozilla-box-shadow: 0px 5px 5px rgba(0,0,0,.7);
	box-shadow: 0px 5px 5px rgba(0,0,0,.7);
	-webkit-box-shadow: 0px 5px 10px rgba(0,0,0,.7);
}

h2.posts_title a {
	font-weight: 700;
	display: block;
	margin-bottom: 20px;
}

.post_container {
	min-height: 300px;
}

.widget-container   {
	background-color:#eee;
	border: 0;
	box-shadow:0 0 6px rgba(0,0,0,.2) inset;
	-mozilla-box-shadow:0 0 6px rgba(0,0,0,.2) inset;
	-webkit-box-shadow:0 0 6px rgba(0,0,0,.2) inset;

}

#inside {
	margin: 5px auto 5px auto;
	color: red;
	border: 2px solid red;
	font-size: 16px;
	background-color: white;
	width: 980px;
	padding: 10px;
}

#inside h4 {
	color: red;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
}

#menu {


background: rgb(125,126,125); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(125,126,125,1) 0%, rgba(14,14,14,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,1)), color-stop(100%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-8 */
margin: 6px -10px 0 -10px;
padding: 0 6px 0 6px;
border: 0;
color: white;
font-family: "myriad-pro";
-mozilla-box-shadow: 0px 5px 5px rgba(0,0,0,.2);
box-shadow: 0px 5px 5px rgba(0,0,0,.2);
-webkit-box-shadow: 0px 5px 10px rgba(0,0,0,.2);

}

#nav ul li a
{
  padding-right: 15px;
  padding-left: 8px;
}

header {
	/* background-color:rgba(200,200,200,.5); */
	padding: 10px 0 0 0;
	margin-top: 0;
	margin-bottom: 10px;
	border-top: 2px solid black;
}

#footer_container {
	background-color: #eee;
	box-shadow:0 0 6px rgba(0,0,0,.2) inset;
	-mozilla-box-shadow:0 0 6px rgba(0,0,0,.2) inset;
	-webkit-box-shadow:0 0 6px rgba(0,0,0,.2) inset;
}

#nav ul li a {
	font-family: "myriad-pro";
	color: #ddd;
	font-weight: 700;
	font-size: 16px;
	text-shadow: 1px 1px 1px #000;
}

#nav ul li ul {
	font-family: "myriad-pro";
	color: #ddd;
	font-weight: 700;
	font-size: 16px;
	-mozilla-box-shadow: 10px 10px 10px rgba(0,0,0,.4);
	box-shadow: 10px 10px 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 10px 10px 10px rgba(0,0,0,.4);
}

#nav ul li a:hover {
	background-color: rgba(255,255,255,.5);
	color: white;
	font-weight: 700;
	text-shadow: 2px 2px 2px rgba(0,0,0,.7);
	-mozilla-box-shadow: 2px 5px 10px rgba(0,0,0,.4);
	box-shadow: 2px 5px 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 2px 5px 10px rgba(0,0,0,.4);

}

#nav ul li ul li a, #nav ul li.current-menu-item ul li a {
	font-family: "myriad-pro";
	color: black;
	background-color: white;
	font-weight: 600;
	font-size: 14px;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);
	line-height: 1.7em;
}

#nav ul li ul li a:hover {
	background-color: black;
	color: white;
	font-weight: 600;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}

#nav ul li ul, #nav ul li ul li {
	background-color: white;
}

#nav ul li.current-menu-item a {
	color: #fff;
	background-color: rgba(255,255,255,.3);
	text-shadow: 2px 2px 2px #000;
}

#nav ul li ul li.current-menu-item a {
	color: #8E0D0D;
	background-color: white;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);

}


#leaderboard, #footerboard  {
	margin: 10px auto 10px auto;
	width: 1020px;
	height: 90px;
}

a:hover {
	text-decoration: underline;
	color: #8E0D0D;
}

a {
	color: #8E0D0D;
}

div.adl {
	float: left;
}

div.adr {
	float: left;
	padding: 15px;
	margin-left: 15px;
}


h1, h2, h3, h4, h5, h6, 
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
	font-family: "myriad-pro", Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #222;
}	


/* forms */

#ajaxwrap {
	margin: 0 0 20px 0;
}

#ajaxform input, #ajaxform label, #ajaxform select, #ajaxform textarea, label.left, select.left {
	float: left;
}

label.right, select.right {
	float: right;
	margin-left: 10px;
}

#ajaxform.sidebyside label {
	width: 200px;
	text-align: right;
	margin-right: 10px;
	font-weight: 600;
	font-family: "myriad-pro";
}

#ajaxform.sidebyside textarea {
	margin-left: 210px;
}

#ajaxform.sidebyside label.radio {
	text-align: right;
	margin-right: 10px;
	font-weight: bold;
}

#ajaxform.sidebyside label.next {
	width: 120px;
	margin-left: 10px;
}

#ajaxform.sidebyside select {
	margin-top: 5px;
}

#ajaxform.sidebyside div, #ajaxform.sidebyside h3 {
	float: left;
	clear: left;
	padding: 5px 0 5px 0;
}


#ajaxform.report label, #ajaxform.report input {
	margin-right: 5px;
}

.ajaxmenu {
	font-family: "myriad-pro";
	font-weight: 700;
}

input[type=text], textarea, password {
	font-family: "myriad-pro";
	font-size: 16px;
	padding: 3px;
}

input[type=text]:focus, textarea:focus {
	/* background-color: #ffa; */
	-moz-box-shadow:0 0 12px #aaa inset;
    -webkit-box-shadow:0 0 12px #aaa inset;
    box-shadow:0 0 12px #aaa inset;


}


#sidebar label {
	font-family: "myriad-pro";
	font-weight: 700;
	color: black;
}

select {
	font-family: "myriad-pro";
	font-size: 16px;
	background-color: #ddd;
}
select:focus {
	font-family: "myriad-pro";
	font-size: 16px;
	background-color: #ffa;
}

.ajaxsub {
	background: rgb(157,213,58); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkZDUzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ExZDU0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzgwYzIxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Y2JjMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(157,213,58,1) 0%, rgba(161,213,79,1) 50%, rgba(128,194,23,1) 51%, rgba(124,188,10,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(157,213,58,1)), color-stop(50%,rgba(161,213,79,1)), color-stop(51%,rgba(128,194,23,1)), color-stop(100%,rgba(124,188,10,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-8 */
color: white;
font-family: "myriad-pro";
font-weight: 700;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
width: 200px;
height: 24px;
padding: 6px 12px 6px 12px;
display: block;
margin: 0 auto 0 auto;
text-align: center;
}

.ajaxsub:hover {
background: rgb(255,183,107); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYjc2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmYTczZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2ZmN2MwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdmMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,183,107,1) 0%, rgba(255,167,61,1) 50%, rgba(255,124,0,1) 51%, rgba(255,127,4,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,107,1)), color-stop(50%,rgba(255,167,61,1)), color-stop(51%,rgba(255,124,0,1)), color-stop(100%,rgba(255,127,4,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-8 */
color: white;
text-decoration: none;
}

.anchors .ajaxsub {
	padding: 3px 6px 3px 6px;
	display: block;
	margin-left: 15px;
	float: right;
}

/* special styling */

.reportbox {
	float: left;
	width: 290px;
	height: 84px;
	padding: 9px;
	border: 1px solid #ddd;
	margin: 0 10px 10px 0;
	font-size: .9em;
}

.releasebox {
	float: left;
	clear: left;
	width: 942px;
	padding: 9px;
	border: 1px solid #ddd;
	margin: 0 0 10px 0;
	background-color: #eee;
}

/* datepicker */

.ui-datepicker {
	border: 1px solid #ddd;
	background-color: white;
	padding: 15px;
	text-align: center;
	-mozilla-box-shadow: 10px 10px 10px rgba(0,0,0,.4);
	box-shadow: 10px 10px 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 10px 10px 10px rgba(0,0,0,.4);

}

.ui-datepicker-title {
	font-weight: bold;
}

.ui-datepicker-next {
	float: right;
	text-align: right;
	cursor: pointer;
}

.ui-datepicker-prev {
	float: left;
	text-align: left;
	cursor: pointer;
}

input.red {
	color: white;
	background-color: red;
	border: 3px solid red;
}

label.red {
	color: red;
	font-style: italic;
}

.reqd {
	color: red;
	float: right;
	clear: right;
	font-style: italic;
	font-size: .8em;
	border: 1px solid red;
}

.tab {
	width: 951px;
	padding: 9px 9px 9px 0;
	border-bottom: 1px solid black;
	margin: 10px 0 10px 0;
	font-size: 2em;
	font-weight: bold;
	clear: left;
}

.anchors {
	width: 942px;
	height: 28px;
	padding: 9px 9px 9px 9px;
	border: 1px solid #ddd;
	margin: 10px 0 10px 0;
	font-weight: bold;
	clear: left;
}

/* tables */

table.chart {
	border-collapse: collapse;
	font-family: "myriad-pro", Helvetica;
	margin: 8px 0 24px 0;
	width: 100%;
	text-align: left;
	font-size: 14px;
}

table.chartnb {
	font-family: "myriad-pro", Helvetica;
	margin: 8px 0 24px 0;
	width: 100%;
	border-collapse: collapse;
	border: 0;
	font-size: 14px;
}

.extrarow {
	font-family: Helvetica;
}

table.chart tr {
	border-width: 1px 0 1px 0;
	border-color: #aaa;
	border-style: solid;
}

table.chart tr.e {
	background-color: #eee;
}

table.chart tr.hdr, table.chart tr.hdr:hover {
	background-color: #333;
	color: white;
	border: none;
}	

table.chart td {
	padding: 3px 2px 3px 2px;
	border-width: 0 1px 0 1px;
	border-color: #888;
	border-style: solid;
	text-align: center;
	vertical-align: middle;
}

table.chart tr.tr1 th {
	padding: 1px 2px 0 2px;
	text-align: center;
	vertical-align: text-bottom;
	font-size: .9em;
}

table.chart tr.tr2 th {
	padding: 0 5px 2px 5px;
	font-size: .9em;
}

table.chart th {
	padding: 3px 3px 3px 3px;
	text-align: center;
	vertical-align: middle;
	font-weight: 700;
	border: 1px solid #333;
}

table.chart a {
	color: black;
	font-weight: 600;
}

table.chart a:hover {
	color: #8E0D0D;
	text-decoration: underline;
}

td.ital {
	font-style: italic;
}

table.chartnb tr {
	border-width: 1px 0 1px 0;
	border-color: #aaa;
	border-style: solid;
}

table.chartnb tr.e {
	background-color: #eee;
}

table.chartnb tr.hdr {
	background-color: #333;
	color: white;
}	

table.chartnb td, table.chartnb th{
	padding: 3px 1px 3px 2px;
	text-align: left;
}

table.chart tr.hdr td {
	text-align: center;
	font-size: .9em;
	padding: 3px 1px 3px 1px;
}

table.chart td.l, table.chart th.l, table.chart tr.hdr td.l, table.l td {
	text-align: left;
}

table.chart td.nb {
	border: 0;
}

table.chart td.c, table.chartnb td.c {
	text-align: center;
}


table.chart tr:hover, table.chartnb tr:hover {
	background-color: #FF9;
}

table.chart tr.ny:hover {
	background-color: white;
}


table.chart td.bullet, table.chartnb td.bullet {
	background-color: #8E0D0D;
	color: white;
	text-shadow: 1px 1px 1px rgba(0,0,0,.8);
}

table.chart td.col1 {
	font-weight: bold;
}

table.chart tr:hover td.bullet, table.chartnb tr:hover td.bullet {
	background-color: #8E0D0D;
}

td.num {
	font-size: 1.2em;
	padding: 3px;
}

.charthl {
	color: #8E0D0D;
	font-size: .9em;
	font-style: italic;
}

.spacerbot {
	margin-bottom: 24px;
}

.rpt_artist {
	font-weight: 600;
}

.rpt_title {
	font-style: italic;
	font-size: .8em;
}

.rpt_label {
	font-size: .8em;
}

.record {
	margin-bottom: 10px;
}

.boxed {
	background-color: #ff9;
}

p.login-username, p.login-password, p.login-remember {
	font-family: "myriad-pro";
	font-weight: 700;
}

/* membership fixes */

#membership-wrapper legend {
 	font-family: "myriad-pro", Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #222;
	font-size: 1.5em;
	border-bottom: 0;
	margin-top: 0;
	padding: 0 0 20px;
	display: block;
}

#membership-wrapper .help-block {
	color: black;
	margin-top: 20px;
	display: block;
}

div.topbar, div.bottombar  {
 	font-family: "myriad-pro", Helvetica, Arial, sans-serif;
	font-weight: 700;
}

.button {
	background-color: #9fd545;
}

.blue  {
	color: white;
	border-top-width: 1px;
	border-right-width-value: 1px;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-bottom-width: 1px;
	border-left-width-value: 1px;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-top-style: solid;
	border-right-style-value: solid;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-bottom-style: solid;
	border-left-style-value: solid;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-top-color: #9fd545;
	border-right-color-value: #9fd545;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-bottom-color: #9fd545;
	border-left-color-value: #9fd545;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	background-color: transparent;
	background-image: #7ebf11;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
}

.blue.button {
	background-color: #9fd545;
}

.button:hover, .button:focus {
	background-color: #7ebf11;
	color: #ffffff;
}

.blue.button:hover, .blue.button:focus {
	background-color: #7ebf11;
}

/* adds */

h4.add_dates {
	border-bottom: 1px solid black;
	margin: 12px 0;
}
.addbox {
	margin-bottom: 16px;
}
.artistrow {
	font-weight: 600;
}
.titlerow {
	font-style: italic;
}
.labelrow {
}

.stabox {
	margin-bottom: 16px;
	padding: 10px;
	border: 1px solid #f2f2f2;
	-mozilla-box-shadow: 2px 3px 3px rgba(0,0,0,.4);
	box-shadow: 2px 3px 3px rgba(0,0,0,.4);
	-webkit-box-shadow: 2px 3px 3px rgba(0,0,0,.4);

}

.stabox .artistrow {
	font-size: 1.1em;
}

div.contact {
	margin: 12px 0 0 0;
}

div.addl {
	font-size: .8em;
	margin-top: 8px;
}

div.stadets {
	margin-top: 8px;
}

span.emph {
	font-weight: 600;
}

div.issuerow {
	font-family: "myriad-pro", Helvetica, Arial, sans-serif;
	font-weight: 700;
	padding: 8px 0;
	border-top: 1px solid #ccc;
}

div.issuelinks {
	float: right;
	text-align: right;
	font-weight: normal;
	color: #ccc;
}

/* amazon buy in chart */

.amazon_pop {
	text-align: left;
	
}

.amazon_pop h3 {
	font-size: 1.1em;	
}

.amazon_pop .pphoto {
	float: left;
	margin-right: 20px;
	-mozilla-box-shadow: 0px 5px 5px rgba(0,0,0,.7);
	box-shadow: 0px 5px 5px rgba(0,0,0,.7);
	-webkit-box-shadow: 0px 5px 10px rgba(0,0,0,.7);

}

.amazon_pop .plist {
	font-size: .8em;	
}

.amazon_pop .pbuy {
	padding-top: 10px;	
}

.amazon_pop .pclose {
	position: absolute;
	top: 10px;
	right: 10px;
	height: 32px;
	width: 32px;
	background-image: url(http://css.jazzweek.com/assets/close.png);
	-webkit-opacity: .3;
	opacity: .3;
	-moz-opacity: .3;
}

.amazon_pop .pclose:hover {
	-webkit-opacity: 1;
	opacity: 1;
	-moz-opacity: 1;
}



.bbox {
	position: relative;
}

.bd {
	cursor: pointer;
}

.ba {
	position: absolute;
	top: -100px;
	left: -500px;
	width: 370px;
	height: 230px;
	z-index: 1000;
	background-color: white;
	border: 1px solid black;
	display: none;
	padding: 15px 35px 15px 15px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-mozilla-box-shadow: 0px 5px 5px rgba(0,0,0,.7);
	box-shadow: 0px 5px 5px rgba(0,0,0,.7);
	-webkit-box-shadow: 0px 5px 10px rgba(0,0,0,.7);

}

.amazon_big {
	text-align: left;
	
}

.amazon_big h3 {
	font-size: 1.1em;	
}

.amazon_big .pphoto {
	width: 100%;
}

.amazon_big .pphoto img {
	margin: 10px auto 20px auto;
	-moz-box-shadow: 0px 5px 5px rgba(0,0,0,.7);
	box-shadow: 0px 5px 5px rgba(0,0,0,.7);
	-webkit-box-shadow: 0px 5px 10px rgba(0,0,0,.7);

}

.amazon_big .notespacer {
	padding: 15px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 0;	
	box-shadow:0 0 6px rgba(0,0,0,.2) inset;
	-mozilla-box-shadow:0 0 6px rgba(0,0,0,.2) inset;
	-webkit-box-shadow:0 0 6px rgba(0,0,0,.2) inset;
	margin-bottom: 20px;
}


.tracks {
	font-size: .9em;
	margin: 15px 0;
}

.tracks h4 {
	font-size: 1.1em;
	border-bottom: 1px solid black; 
}

.amazon_big .plist {
	font-size: .8em;	
}

.amazon_big .pbuy {
	float: right;
	padding-top: 10px;	
}

.albumwrapper {
	text-align: left;
}

.amazon_big .pclose {
	position: absolute;
	top: 10px;
	right: 10px;
	height: 32px;
	width: 32px;
	background-image: url(http://css.jazzweek.com/assets/close.png);
	-webkit-opacity: .3;
	opacity: .3;
	-moz-opacity: .3;
}

.amazon_big .pclose:hover {
	-webkit-opacity: 1;
	opacity: 1;
	-moz-opacity: 1;
}

.ploader {
	padding-top: 100px;
}

tr.bt td {
	font-weight: 700;
}

table.rel td {
	padding-left: 2px;
}

.rptlbl {
	padding-bottom: 10px;
	font-weight: 700;
	display: block;
}

a.boldlink {
	font-weight: 700;
}

a.cdlink {
	color: black;
	font-weight: 700;
	display: block;
	margin-bottom: 5px;
}

a.cdlink:hover {
	color: #8E0D0D;
	
}

#metaslider_container_1473 h2 {
	color: white;
	margin-bottom: 0;
	padding-bottom: 0;
	font-size: 2.8em;
}

#metaslider_container_1473 p {
	color: white;
	font-family: "myriad-pro";
	font-size: 22px;
	margin-top: 0;
	padding-top: 0;
}

#metaslider_container_1473 a {
	font-weight: bold;
	display: block;
	width: 168px;
	height: 168px;

}

.metaslider.has-thumbs-responsive .nivo-controlNav.nivo-thumbs-enabled,
.metaslider.has-thumbs-responsive .flex-control-thumbs {
	padding: 0;
    margin-left: 0px;
    width: auto;
}

ul.lcp_catlist li {
	list-style-type: none;
	list-style-position: outside;
	margin-left: -20px;
}

ul.lcp_catlist li a {
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: .5em;
	display: block;
}

ul.lcp_catlist li p a {
	font-size: 1em;
	font-weight: normal;
	display: inline;
}

ul.lcp_catlist li p a:hover {
	text-decoration: underline;
}



ul.lcp_catlist li p {
	font-family: "myriad-pro";
}



ul.lcp_catlist li .lcp_date_jw {
	font-style: italic;
	font-size: .8em;
	display: block;
	margin-bottom: .5em;
}

div.post_container div.mc4wp-form-fields {
	border: 1px solid gray;
	background: #f2f2f2;
	padding: 15px;
}

div.post_container div.mc4wp-form-fields label {
	font-size: 1.1em;
	font-weight: bold;
}

a.mepr-account-row-action {
	display:block;
	text-decoration: underline;
}